Subject: [dhcwg] Interest in draft-ietf-dhc-host-gen-id-05 & draft-ietf-dhc-cga-config-dhcpv6-04

From: "Bernie Volz (volz)" <[email-masked]>
Date: Tue, 26 Mar 2013 17:38:21 +0000

The authors of draft-ietf-dhc-host-gen-id-05 and draft-ietf-dhc-cga-config-dhcpv6-04 would like to know if the WG still has interest in this work or someone finds it of value and thus would like to see work continue.

When I asked at the Orlando IETF-86 DHC WG meeting, no one indicated any interest.

But, the chairs would like to confirm this on the mailing list.

If we receive no expressions of interest by April 8th, 2013, the authors will let these drafts expire (they are both adopted work items) and the chairs will change the status of these drafts to "Dead WG Document" (see RFC 6174, section 4.2.6).

-          Bernie